## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.7

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# XPathExecutionContextDefault.hpp File Reference

Include dependency graph for XPathExecutionContextDefault.hpp:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Compounds

- struct XPathExecutionContextDefault::ContextNodeListPositionCache
- class XPathExecutionContextDefault

## Defines

- #define XPATHEXECUTIONCONTEXTDEFAULT_HEADER_GUARD_1357924680

## Variables

- XALAN_CPP_NAMESPACE_BEGIN
  class DOMSupport

## Define Documentation

#define XPATHEXECUTIONCONTEXTDEFAULT_HEADER_GUARD_1357924680

## Variable Documentation

XALAN_CPP_NAMESPACE_BEGIN class DOMSupport

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.7 Copyright © 1999-2004 The Apache Software Foundation. All Rights Reserved.